@import url('../../fonts.googleapis.com/css2%3Ffamily=Stardos+Stencil:wght@700&display=swap.css');


.main-container {
    float: left;
    width: 100%;
}
.text1 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    padding: 10px 0px;
    color: #f0eadf;
    background: #ee5448;
}


.text2 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 30px;
    padding: 10px 0px;
    background: #ddea0d;
  
    animation: example2 0.8s linear infinite;

}
@keyframes example2 {
    from {background-color: #ee5448;}
    to {background-color: yellow;}
   
    
  }
  .text2  a{ color: black;
font-weight: bold;}


.header {
    float: left;
    width: 100%;
    padding: 10px 0px;
    background: #fff;
}
.header-left {
    float: left;
    width: 100%;
}
.header-left img{
    float: left;
  
}
.logo {
    float: left;
    width: 100%;
}
.logo img{
   float: none;
   
    display: table;
    margin: 0 auto;
}
.header-right {
    float: left;
    width: 100%;
  
}
.header-right img{
    float: right;
  
 
  
}
.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}
.copyrt {
    width: 100%;
    
    float: left;  
    text-align: center;
    font-size: 16px;
   
    padding: 20px;
    color: black;
}

.last-row
{
    float: left;
    width: 100%;
}
.cal
{
   
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
}

.whatsaapp
{
    
    bottom: 0px;
    right: 20px;
    position: fixed;
    z-index: 1111;
}

.about-astrologer {
    float: left;
    width: 100%;
    padding: 50px 0px;
  background-color: black;
   
}
.about-astrologer-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    padding-bottom: 30px;
    font-family: 'Stardos Stencil', cursive;
    color:white;
}
.about-astrologer-img {
    float: left;
    width: 100%;
}
.about-astrologer-img img{
    float: left;
    width: 100%;
}

.about-astrologer-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    padding: 20px 0px;
    color: white;
    font-family: inherit;
}
.aby-call {
    float: left;
    width: 100%;
    text-align: center;
    padding: 30px 0px;
}
.aby-call a {
    background-color: white;
    color: black;
    font-size: 30px;
    font-family: ui-monospace;
    text-decoration: none;
    padding: 5px 5px;
    border: 2px solid #ee5448;
    border-radius: 10px;
    font-weight: bold;
}

.why-chose-us {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: #f0eadf;
}
.why-chose-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    font-family: 'Stardos Stencil', cursive;
    color: black;
    padding: 30px 0px;
}
.why-border {
    float: left;
    width: 100%;
    border: 2px dotted black;
    border-radius: 30px;
    padding: 20px 0px;
}
.why-logo {
    text-align: center;
    /* border-radius: 50%; */
}
.why-logo img{
    
    border-radius: 50%; 
}
.why-title {
    text-align: center;
    padding: 10px 0px;
    font-size: 30px;
    font-family: 'Bellefair', serif;
    color: black;
}
.why-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-family: 'Bellefair', serif;
    color: black;
}

.testimonials-container {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background-color: #ee5448;
}
.testimonials-title {
    float: left;
    width: 100%;
    color: white;
    font-size: 45px;
    position: relative;
    font-family: 'Stardos Stencil', cursive;
   
  
    text-align: center;
   padding-bottom: 30px;
}

.testimonial-block {
    float: left;
    width: 100%;
    background-image: url(../images/testi-border.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 20px;
    padding: 77px 55px;
    background-size: 100% 100%;
}

.testimonial-image {
    float: left;
    width: 100%;
   
}
.testimonial-image img{
    border-radius: 50%;
    width: 80px;
    height: 80px;
   float: none;
   display: table;
   margin: 0 auto;
   
}
.testimonial-desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 15px;
    text-align: center;
    color: #f0eadf;
    font-family: inherit;
}
.testimonial-name {
    float: left;
    width: 100%;
    text-align: center;
    color: white;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
}
.footer {
    float: left;
    width: 100%;
    background: black;
    padding: 30PX;
}
.footer-title {
    width: 100%;
 
    font-size: 35px;
   
    font-family: emoji;
    color: white;
   
    padding-bottom: 20px;
}
.footer-desc {
    width: 100%;
   
    font-size: 18px;
    line-height: 35px;
    color: white;
    font-family: inherit;
}
.footer-desc a{
   color: white;
   font-family: inherit;
}
.footer-inner {
    float: left;
    width: 100%;
   
}


.our-best-services {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: #d6cc50;
}
.our-best-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    padding: 30px 0px;
    font-family: 'Stardos Stencil', cursive;
    color: black;
}
.best-service-border {
    float: left;
    width: 100%;
    border: 2px solid black;
    padding: 5px;
 
    background: #ee5448;
}
.best-img-border {
    float: left;
    width: 100%;
    border: 2px solid white;
    padding: 5px;
}

.best-service-border:hover .best-service-img img
{
border-radius: 50%;
}
.best-service-border:hover .best-img-border
{
border-radius: 50%;
}
.best-service-img {
    float: left;
    width: 100%;
}
.best-service-img img{
    float: left;
    width: 100%;
}

.best-service-title {
    float: left;
    width: 100% fit-content;
    text-align: center;
    width: 100%;
    font-size: 20px;
    padding: 20px 0px;
    color: black;
   font-family: inherit;

}
.call-now {
    text-align: center;
    padding: 20px 0px;
}
.call-now a {
    background: #d6cc50;
    color: black;
    font-size: 20px;
    padding: 10px 20px;
    border: 2px solid white;
    font-weight: bold;
    font-family: inherit;
    text-decoration: none;
}
.best-service-desc {
    float: left;
    width: 100%;
    text-align: center;
    color: black;
    font-size: 15px;
    
    padding-bottom: 15px;
    font-family: inherit;
}

.Our-Other-Services {
    float: left;
    width: 100%;
    padding: 50px 0px;
 background-image: url(../images/best-bg.gif);
}
.Our-Other-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    font-family: 'Stardos Stencil', cursive;
    padding-bottom: 30px;
    color: white;
}
.Our-Other-inner {
    float: left;
    width: 100%;
    border: 3px solid;
    padding: 20px;
    border-radius: 20px;

    
}
.Our-Other-img {
    float: left;
    width: 100%;
}
.Our-Other-img img{
    float: left;
    width: 100%;
    border-radius: 10px;
}
.Our-Other-title {
    float: left;
    width: 100%;
    font-size: 25px;
    text-align: center;
   font-family: inherit;
    padding: 20px;
    color: white;
}
.Our-Other-call
{
    width: 100%;
    float: left;
    text-align: center;
}
.Our-Other-call a
{
    padding: 10px 15px;
   
    float: revert;
    text-align: center;
    color: black;
    font-weight: bold;
    background: white;
    font-size: 15px;
    border-radius: 15px;
    border: 2px solid black;
    font-family: inherit;
   
}
.Our-Other-inner:hover .Our-Other-img img {
    border-radius: 50%;
    border: 5px white solid;
    
}

.best-service-call :hover{
   
    color: white;
    font-weight: bold;
    background: black;
   
    border: 2px solid white;
    transform: scale(1.2);
}
.Our-Other-call :hover
{
    color: white;
    font-weight: bold;
    background: black;
   
    border: 2px solid white;
    transform: scale(1.2);
}

.banner3 {
    float: left;
    width: 100%;
}
.banner3 img{
    float: left;
    width: 100%;
}
@media(min-width:320px) and (max-width:479px)
{

    .text1 {
        font-size: 16px;
    }
    .logo {
        display: none;
    }
    .header-right img {
        float: left;
        width: 100%;
        padding: 10px;
    }
    .header-left img {
        float: left;
        width: 100%;
        padding: 10px;
    }
    .text2 {
        font-size: 20px;
    }
    .about-astrologer-header {
        font-size: 30px;
    }
    .about-astrologer-desc {
        font-size: 18px;
    }
    .about-astrologer-img img {
      
        margin-bottom: 30px;
    }
    .aby-call a {
      
        font-size: 20px;
     
    }
    .our-best-header {
        font-size: 30px;
    }
    .best-service-border {
        margin-bottom: 30px;
    }
    .call-now a {
       
        font-size: 18px;
        padding: 8px 18px;
     
    }
    .why-chose-header {
        font-size: 30px;
    }
    .why-border {
        margin-bottom: 30px;
    }
    .Our-Other-header {
        font-size: 30px;
    }

    .Our-Other-inner {
        margin-bottom: 30px;
    }
    .Our-Other-title {
        font-size: 20px;
    }
    .Our-Other-call a {
     
        font-size: 12px;
     
    }

    .testimonials-title {
        font-size: 30px;
    }
    .testimonial-desc {
        font-size: 16px;
    }
    .footer-title {
        font-size: 30px;
    }
}

@media(min-width:480px) and (max-width:639px)
{
    .text1 {
        font-size: 16px;
    }
    .logo {
        display: none;
    }
    .header-right img {
        float: left;
        width: 100%;
        padding: 10px;
    }
    .header-left img {
        float: left;
        width: 100%;
        padding: 10px;
    }
    .text2 {
        font-size: 20px;
    }
    .about-astrologer-header {
        font-size: 30px;
    }
    .about-astrologer-desc {
        font-size: 18px;
    }
    .about-astrologer-img img {
      
        margin-bottom: 30px;
    }
    .aby-call a {
      
        font-size: 20px;
     
    }
    .our-best-header {
        font-size: 30px;
    }
    .best-service-border {
        margin-bottom: 30px;
    }
    
    .why-chose-header {
        font-size: 30px;
    }
    .why-border {
        margin-bottom: 30px;
    }
    .Our-Other-header {
        font-size: 30px;
    }

    .Our-Other-inner {
        margin-bottom: 30px;
    }
    

    .testimonials-title {
        font-size: 30px;
    }
    
    .footer-title {
        font-size: 30px;
    }
}
@media(min-width:640px) and (max-width:767px){
    .logo {
        display: none;
    }
    .header-right img {
        float: left;
        width: 100%;
        padding: 10px;
    }
    .header-left img {
        float: left;
        width: 100%;
        padding: 10px;
    }
  
   
  
    .about-astrologer-img img {
      
        margin-bottom: 30px;
    }
    
    
    
    
   
    .why-border {
        margin-bottom: 30px;
    }
   

    .Our-Other-inner {
        margin-bottom: 30px;
    }
    
    .best-service-border {
        margin-bottom: 30px;
    }
  
   
}
@media(min-width:768px) and (max-width:991px){
    .logo {
        display: none;
    }
    .header .col-sm-4
    {
        width: 100%;
      
    }
    .header img{
        width: 100%;
        padding: 20px;
    }
   .about-astrologer-img img {
      
        margin-bottom: 30px;
    }
    
    .why-border {
        margin-bottom: 30px;
    }
   .Our-Other-inner {
        margin-bottom: 30px;
    }
    
    .best-service-border {
        margin-bottom: 30px;
    }
    .our-best-services .col-sm-3
    {
        width: 50%;
    }
    .why-chose-us  .col-sm-4
    {
        width: 50%;
    }
.Our-Other-Services .col-sm-3
{
    width: 50%;
}
.testimonials-container .col-sm-4
{
    width: 50%;
}
.footer  .col-sm-3
{
    width: 50%;
}

}

@media(min-width:992px) and (max-width:1200px){
    .footer  .col-sm-3
{
    width: 50%;
}
.Our-Other-Services .col-sm-3
{
    width: 50%;
}
.our-best-services .col-sm-3
    {
        width: 50%;
    }
    .best-service-border {
        margin-bottom: 30px;
    }
    .Our-Other-inner {
        margin-bottom: 30px;
    }
    .logo {
        display: none;
    }
    .header .col-sm-4
    {
        width: 100%;
      
    }
    .header img{
        width: 100%;
        padding: 20px;
    }


}

@media(min-width:1201px) and (max-width:1650px){
    .logo img {
       
        width: 82%;
    }
    .header-left img {
        float: left;
        width: 100%;
        padding: 10px;
    }
    .header-right img {
        float: left;
        width: 100%;
        padding: 10px;
    }
}
